-- 基础信息
base_info = {
	group_id = 133212397
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 397001, gadget_id = 70220069, pos = { x = -3946.014, y = 200.588, z = -2058.176 }, rot = { x = 0.000, y = 96.880, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 397002, pos = { x = -3952.132, y = 201.085, z = -2058.802 }, rot = { x = 0.000, y = 52.554, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 397003, pos = { x = -3949.365, y = 200.713, z = -2051.641 }, rot = { x = 0.000, y = 156.157, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 397004, pos = { x = -3945.734, y = 200.395, z = -2051.735 }, rot = { x = 0.000, y = 185.926, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 397005, pos = { x = -3952.517, y = 200.647, z = -2054.849 }, rot = { x = 0.000, y = 121.869, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 397006, pos = { x = -3940.959, y = 199.933, z = -2053.590 }, rot = { x = 0.000, y = 248.009, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
